summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorTorsten Veller <tove@gentoo.org>2009-12-20 13:31:39 +0100
committerTorsten Veller <tove@gentoo.org>2009-12-20 13:31:39 +0100
commit3042f55d4162eef2750cf5101c621afd4af113c5 (patch)
treecd8b75b9943fe9c6b4153319409594639b69c0ff /virtual/perl-Log-Message/perl-Log-Message-0.02.ebuild
parentAdd perl-core/Log-Message-0.02 (diff)
downloadperl-overlay-3042f55d4162eef2750cf5101c621afd4af113c5.tar.gz
perl-overlay-3042f55d4162eef2750cf5101c621afd4af113c5.tar.bz2
perl-overlay-3042f55d4162eef2750cf5101c621afd4af113c5.zip
Add virtual/perl-Log-Message-0.02
(Portage version: 2.2_rc60/git/Linux x86_64) (Signed Manifest commit)
Diffstat (limited to 'virtual/perl-Log-Message/perl-Log-Message-0.02.ebuild')
-rw-r--r--virtual/perl-Log-Message/perl-Log-Message-0.02.ebuild13
1 files changed, 13 insertions, 0 deletions
diff --git a/virtual/perl-Log-Message/perl-Log-Message-0.02.ebuild b/virtual/perl-Log-Message/perl-Log-Message-0.02.ebuild
new file mode 100644
index 000000000..c393ac73f
--- /dev/null
+++ b/virtual/perl-Log-Message/perl-Log-Message-0.02.ebuild
@@ -0,0 +1,13 @@
+# Copyright 1999-2009 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+
+DESCRIPTION="Virtual for Log-Message"
+HOMEPAGE="http://www.gentoo.org/proj/en/perl/"
+
+LICENSE="GPL-2"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE=""
+
+RDEPEND="|| ( ~dev-lang/perl-5.10.1 ~perl-core/Log-Message-${PV} )"